0108_B_SUPERSTRUCTURE AND DECKING PRESERVATION Rev 1.doc

DOC document 53 KB Posted

Attached to
USNS GRASP (T-ARS 51) Solicitation Federal contract opportunity
Solicitation number
N3220520R7008
Issued by
Department of the Navy Military Sealift Command

About this file

This document outlines a federal contract opportunity for preservation work on the superstructure and decking of the USNS GRASP (T-ARS 51). The contract calls for removal of existing coatings and reapplication of new coatings to house accommodation bulkheads and decks from levels 02 through 04, totaling approximately 10,600 square feet. The work includes near-white metal blasting of surfaces, application of primer and top coats utilizing specified Amercoat paint products, and installation of a non-skid coating. A government-furnished paint representative will oversee all paint preparation, application and inspection work. The solicitation was issued by the Department of the Navy Military Sealift Command for the USNS GRASP's FY21 mid-term shipyard availability.

View the file

Other files for this federal contract opportunity

Other files attached to USNS GRASP (T-ARS 51) Solicitation, newest first.
File Type Posted
USNS GRASP Amendment 003.pdf PDF
GRASP J-2 (Revised).xlsx XLSX spreadsheet
Galley Test Report GRASP.pdf PDF
SEBU5698-03-01-ALL.pdf PDF
USNS GRASP FY21 MTA Amendment 0002.pdf PDF
S9311-A1-MMM-020_0_A (2).pdf PDF
S9311-A1-MMM-010(SHIP SERVICE GENERATOR).pdf PDF
SEBU6102_0_0.pdf PDF
Amendment 0002 RFCs.zip ZIP file
GALLEY RANGEHOOD SYSTEM TEST REPORT - USNS GRASP 2020.pdf PDF
WI 0654 Rescue Boat Davit Service Revised.doc DOC document
References 0570.zip ZIP file
Enclosure 2.2.1 GRASP MSIL 2019.xls XLS spreadsheet
RFC 001 - Revised J-10 IDP.docx DOCX document
USNS GRASP Amendment 0001.pdf PDF
0202_A_ Reduction Gear Clutch and Brake Inspections Rev 1_Specification.doc DOC document
RFC 004 - WI 561 Gauge List.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
RFC 003 - WI 202 and 561.docx DOCX document
RFC 002 - Revised WI 0108.docx DOCX document
RFC 005 - Ship Check.docx DOCX document
GRASP J-3 Category B Items 20R7008.xlsx XLSX spreadsheet
GRASP JA Redacted.pdf PDF
GRASP J-2 Category A Items 20R7008.xlsx XLSX spreadsheet
GRASP J-7 MSC Ship Repair Facility Survey.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
GRASP J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
GRASP J-8 Request for Spec Clarification.docx DOCX document
GRASP J-13 Past Performance Questionnaire.docx DOCX document
J-4 GFP USNS GRASP.xlsx XLSX spreadsheet
GRASP J-14 Technical Data Non-Disclosure.docx DOCX document
GRASP J-12 Past Performance Data.docx DOCX document
USNS GRASP FY21 Solicitation 20R7008.pdf PDF
GRASP J-6 CDRLs.zip ZIP file
Show all 34

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

USNS Grasp

( TARS 51 )

HULL AND STRUCTURAL
CONTRACT NO. N32205-20-R-7008
ITEM NO. 0108
CATEGORY "B"
2020-05-05
SUPERSTRUCTURE AND DECKING PRESERVATION
Cost, Benjamin

1.0 ABSTRACT:

1.1 This item provides for the removal of the existing coating and recoating of the house accommodation bulkheads and 02-04 level deck.

2.0 REFERENCES/ENCLOSURES:

2.1 REFERENCES:

2.1.1 NAVSEA Drawing 5763483: Booklet of General Drawings

2.1.2 NAVSEA Drawing 5762668: Structural Assembly 601

2.1.3 NAVSEA Drawing 5762669: Structural Assembly 602

2.1.4 NAVSEA Drawing 5762670: Structural Assembly 603

2.1.5 NAVSEA Drawing 5762655: Structural Assembly 106

2.1.6 MSC SWIRRR 008: Topside Painting

3.0 ITEM LOCATION/ QUANTITY/DESCRIPTION:

3.1 Location:

3.1.1 01-03 Level BHDs and Exterior of Accommodation: Approx. 6500 sq ft

3.1.2 02-04 Level Decks: Approx. 4100 sq ft

4.0 GOVERNMENT FURNISHED EQUIPTMENT/ MATERIAL/SERVICES:

4.1 Government Furnished Material:

4.1.1 Amercoat 137 Epoxy: Red, Buff, Dark Gray

4.1.2 Amercoat 138G Type 1: Dark Gray

4.1.3 Amercoat 240: Red, Buff, Haze Gray

4.1.4 Amershield: Haze Gray and Dark Gray

4.1.5 Amercoat T-10: Solvent

4.1.6 Amercoat 65: Solvent

4.2 Government Furnished Services

4.2.1 PPG Representative

5.0 NOTES:

1.0 The contractor and all subcontractors, regardless of tier must consult the General Technical Requirements (GTR) to determine applicability to this work item. In performance of this work item, the contractor and all subcontractors regardless of tier must comply with the requirements of all applicable GTRs including but not limited to GTRs 1 through 6, 25, and 29.

1.0 The contractor and all subcontractors regardless of tier are advised to review other work items under this contract, including but not limited to Work Items 002, 004, 013, 020, 021, 101, 102, 104-107 and 156 to determine their effect on the work required under this work item. Many of the definitions relating to performance of this work item are found in Work Item 001.

1.0 Solvents supplied as GFM are for viscosity control only. Solvents required for equipment clean-up are the responsibility of the contractor.

1.0 Coating thickness on the house is unknown therefore plan for additional time to for removal of coating.

2.0 Quality Assurance Requirements:

2.0 MSCREP reserves the right to require/preform such additional tests or inspections as may be necessary to ensure compliance with this item including, but not limited to, Blotter Test, Vial Test, Ph Tests, Black Light Test, Non-visual Contaminants Tests, Adhesion Tests and Sieve Test.

2.0 All work performed on this item shall be monitored by the government furnished paint manufacturer’s representative.

3.0 Statement of Work:

1.1 Arrangements/Outfitting:

1.1.1 Provide all labor, material and special equipment. Make all removals and restorations. Remove and replace all interferences, rig and unrig, stage and unstage, make all disassemblies and subsequent reassemblies, provide and operate equipment, and supply all services and assistance to accomplish the following work. (Material, unless specifically stated as Government Furnished Material (GFM) shall be supplied by the contractor). Temporary removal of interferences are to include but not limited to deck grating, piping, hangers, cabling, etc. Clean and retain for reinstallation all removed gauge lines and fittings, in way of removals. Blank all open-ended piping with blind flanges. Hard blank and gasket all open flanges/pipes resulting from removals made during the performance of this item. See Ref 2.1.1 for general arrangements and space layout. See Ref 2.1.2-2.1.5 for structural DWGs of spaces listed in Section 3.1.

1.1.2 Temporarily wrap, secure and protect from contamination and water intrusion all electrical equipment/controllers/motors, generators and switchboards. Wrap valves and remote operators.

1.1.3 In areas to be painted, record all ship’s markings, including information, size, and color. After painting areas, replace hull markings as original

7.1 Inspection/Testing:

7.2.1 Perform the following inspections in the presences of the MSCREP, PPG Rep and Chief Engineer:

7.2.1.1 UT Inspection shall be accomplished after surface prep and prior to paint. For estimating purposes accomplish Four-Hundred (400) Shots in various locations listed in Section 3.1.

7.2.1.2 Protective coverings inspection shall be accomplished prior to high pressure wash down.

7.2.1.3 Surface prep inspection shall be accomplished immediately prior to start of priming/painting

7.2.1.4 Coating inspection shall be accomplished after each coat is applied and has cured to mfg specs.

7.2.1.5 Final paint inspection shall be accomplished prior to space close out inspection.

7.3 Painting: Work shall be accomplished IAW Ref 2.1.6.

7.3.1 Near-White Metal Blast (SSPC-SP10) in areas listed in Section 3.1.1 and 3.1.2 IAW Ref 2.1.6 Section 2.B.1. Near-White Metal Blast (SSPC-SP10). Ulltra High Pressure Water Jetting (SSPC-SP12) Surface Prep IAW Ref 2.1.6 Section 2.B.2 can utilized if needed.

7.3.2 Prior to paint application, all surfaces will be swept or vacuumed to remove all dust and residue from the surface to be coated. The MSC paint rep will approve all preparation prior to application of paint products.

7.3.3 Paint spaces utilizing Paint Schedule as indicated below for corresponding areas listed in Section 3.1.

7.3.4 Paint Schedule

7.3.4.1 BHDs and Exterior of Accommodation:

1st Primer Coat (Full Coat): Amercoat 240 – Off-White 2nd Primer Coat (Full Coat): Amercoat 240 - Buff Final Coat (Top Coat): Amersheild - Haze Gray

7.3.4.2 Decks:

1st Primer Coat (Full Coat): Amercoat 137 – Buff 2nd Primer Coat (Full Coat): Amercoat 137 – Dark Gray Final Coat (Non-Skid): Amercoat 138a Type 1 – Dark Gray

Trim/Edges: Amersheild – Dark Gray

7.4 Preparation of Drawings – None

7.5 Manufacturer’s Paint Representative

7.5.1 A government furnished Paint Representative will be in attendance to oversee all paint preparations, applications and inspections.

8.0 GENERAL REQUIREMENTS: None Additional.

0108 - 4

File details come from the government source that posted it. Updated .